/*
 Theme Name:   VG UnderStrap Child
 Theme URI:    http://www.vardigital.it
 Description:  VG UnderStrap UnderStrap Child Theme
 Author:       Gabriele Bellucci
 Author URI:   http://www.vardigital.it
 Template:     vardigital-wordpress-master-theme
 Version:      0.3.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  vardigital-wordpress-master-theme-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/

/**** stili per aggiunta selettore lingua ****/

#position-header .widget_icl_lang_sel_widget{
    position: absolute;
    right: 10px;
    top: -2px;
    width: 64px;
    font-size: 13px;
    margin-top: 4px;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-flag {
display: none;
}
#position-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown a,
#position-header .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle{
  border: none;
}
#position-header .widget_icl_lang_sel_widget .wpml-ls-legacy-dropdown a::after,
#position-header .wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle::after {
  color: #c1c1c1;
}
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu,
.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a {
    border: none;
}

#wrapper-navbar #position-header .widget.social_icons{
    right: 130px;
}

@media screen and (max-width: 650px) {
    #wrapper-navbar .social_icons {
      display: none; 
    }
    .responsive.social_icons{
      display: block; 
    } 
}
@media screen and (max-width: 650px) {
  #content-position-header #position-header {
    margin-top: 34px;
  }
}
@media screen and (max-width: 420px) {
    #position-header .widget_icl_lang_sel_widget{
        right: 0px;
        font-size: 11px;
    }
}



/*********************************/
@media (min-width: 1200px){
	#position-banner .items-row .item-text-container .item-title, 
	#slideshow-home .carousel-item>.carousel-caption .carousel-caption-content {
		margin-top: 16%;
	}
}
@media (min-width: 1200px){
	#slideshow-home .carousel-item>.carousel-caption .slide_readmore {
		margin-top: 8%;
	}
}
@media (min-width: 560px){
	#slideshow-home .carousel-indicators {
		bottom: 2%;
	}
}



/*********************************/
/****stili menu in inglese*****************************/
/*********************************/
#menu-main-menu-offcanvas-left-eng {
     width: 90%;
}
 #menu-main-menu-offcanvas-left-eng .menu-item {
     margin-top: 10px;
     margin-bottom: 15px;
}
 #menu-main-menu-offcanvas-left-eng .menu-item a {
     font-size: 30px;
     font-weight: 100;
     text-transform: uppercase;
     color: #000;
}
 #menu-main-menu-offcanvas-left-eng .menu-item a:before {
     content: "";
     border-top: 1px solid #000;
     width: 30px;
     float: left;
     margin-top: 18px;
     margin-right: 15px;
}
 #menu-main-menu-offcanvas-left-eng {
     text-align: left;
     padding-left: 0px;
     width: 100%;
}
 #menu-main-menu-offcanvas-left-eng .menu-item a {
     font-size: 2.3vw;
}

 @media screen and (max-width: 900px) {
     #menu-main-menu-offcanvas-left-eng {
         margin-top: 30px;
    }
     #menu-main-menu-offcanvas-left-eng .menu-item {
         margin-top: 0px;
         margin-bottom: 10px;
    }
     #menu-main-menu-offcanvas-left-eng .menu-item a {
         font-size: 2vw;
    }
     #menu-main-menu-offcanvas-left-eng .menu-item a:before {
         width: 15px;
         margin-right: 5px;
         margin-top: 14px;
    }
}
 @media screen and (max-width: 575px) {
     #menu-main-menu-offcanvas-left-eng .menu-item a {
         font-size: 4vw;
    }
}
 @media screen and (max-width: 520px) {
     #menu-main-menu-offcanvas-left-eng {
         margin-top: 40px;
    }
}
/*** offcanvas right ***/
.menu-main-menu-offcanvas-right-eng-container {
  padding-top: 15px; }
 #menu-main-menu-offcanvas-right-eng .menu-item a {
     font-size: 16px;
     font-weight: bold;
     color: #848484;
	 text-transform: uppercase;
}
 #menu-main-menu-offcanvas-right-eng .menu-item a:hover {
     text-decoration: none;
     color: #000;
}
 #menu-main-menu-offcanvas-right-eng .menu-item a .menu-item-description {
     font-family: "Aleo-Light", serif;
     font-weight: normal;
}
 #menu-main-menu-offcanvas-right-eng .menu-item.icon {
     padding-left: 90px;
     padding-top: 15px;
     background-position: left top;
     background-repeat: no-repeat;
	 padding-bottom: 30px;
}
 #menu-main-menu-offcanvas-right-eng .menu-item.icon_casi_successo {
     background-image: url("images/icon_casi_successo.png");
}
 #menu-main-menu-offcanvas-right-eng .menu-item.icon_gruppo {
     background-image: url("images/icon_gruppo.png");
}
 #menu-main-menu-offcanvas-right-eng .menu-item.icon_copertura_territoriale {
     background-image: url("images/icon_copertura_territoriale.png");
}
 #menu-main-menu-offcanvas-right-eng .menu-item.icon_job_opportunities {
     background-image: url("images/icon_job_opportunities.png");
}
 #menu-main-menu-offcanvas-right-eng .menu-item.icon_contatti {
     background-image: url("images/icon_contatti.png");
}

 #menu-main-menu-offcanvas-right-eng .menu-item.icon_offerta {
     background-image: url("images/icon_offerta.png");
}

/********* display retina *********/
 @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
     #menu-main-menu-offcanvas-right-eng .menu-item.icon_casi_successo {
         background-image: url("images/icon_casi_successo@2x.png");
         background-size: 81px 51px;
    }
     #menu-main-menu-offcanvas-right-eng .menu-item.icon_gruppo {
         background-image: url("images/icon_gruppo@2x.png");
         background-size: 81px 51px;
    }
     #menu-main-menu-offcanvas-right-eng .menu-item.icon_copertura_territoriale {
         background-image: url("images/icon_copertura_territoriale@2x.png"); 
         background-size: 81px 51px;
    }
     #menu-main-menu-offcanvas-right-eng .menu-item.icon_job_opportunities {
         background-image: url("images/icon_job_opportunities@2x.png");
         background-size: 81px 51px;
    }
     #menu-main-menu-offcanvas-right-eng .menu-item.icon_contatti {
         background-image: url("images/icon_contatti@2x.png");
         background-size: 81px 51px;
    }
    #menu-main-menu-offcanvas-right-eng .menu-item.icon_offerta{
		background-image: url("images/icon_offerta.png");
         background-size: 81px 51px;
    }	
}
 #menu-main-menu-offcanvas-right-eng {
     text-align: left;
     padding-left: 0px;
}
 @media screen and (max-width: 320px) {
     #menu-main-menu-offcanvas-right-eng .menu-item a {
         font-size: 4vw;
    }
     #menu-main-menu-offcanvas-right-eng .menu-item.icon {
         padding-top: 12px;
    }
}
  /************************************
/*************************/
/*************************/
#menu-main-menu-offcanvas-left-eng .menu-item a .menu-item-description {
  font-weight: 300;
  font-size: 13px;
  margin-left: 45px;
  margin-right: 40px; }

#menu-main-menu-offcanvas-left-eng .menu-item a {
  font-size: 1.7vw;
  font-weight: 500;
  text-transform: inherit; }

@media screen and (max-width: 900px) {
  #menu-main-menu-offcanvas-left-eng .menu-item a .menu-item-description {
    font-weight: 300;
    font-size: 13px;
    margin-left: 20px;
    margin-right: 40px;
    margin-bottom: 0rem; } }

#menu-main-menu-offcanvas-left-eng .menu-item {
  margin-top: 10px;
  margin-bottom: 10px; }

#menu-main-menu-offcanvas-right .menu-item a .menu-item-description {
  display: none; }

#menu-main-menu-offcanvas-right .menu-item.icon {
  padding-bottom: 30px; }

@media (max-width: 1200px) {
  #menu-main-menu-offcanvas-left-eng .menu-item a {
    font-size: 20px; } }


/**** stili per aggiunta carousel in home ****/
.carousel_home_title{
    margin-top: 15px;
}
.carousel_home{
    margin-bottom: 15px;
}
.carousel_home,
.carousel_home .vg-carousel-container{
    padding-left: 0px;
    padding-right: 0px;
}
.carousel_home .carousel-inner .carousel-item{
    padding: 15px;
    padding-bottom: 0px;
}
.carousel_home #vg_carousel .carousel-control-prev {
    left: 0px;
}
.carousel_home #vg_carousel .carousel-control-next {
    right: 0px;
}